<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_text_image" inherit_id="website.s_text_image">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="pt48 pb0" remove="pt32 pb32" separator=" "/>
    </xpath>
    <!-- Title -->
    <xpath expr="//h2" position="replace" mode="inner">
        Are you thinking of selling?
    </xpath>
    <!-- Paragraph -->
    <xpath expr="//p[1]" position="replace" mode="inner">
        Make an appointment for a free valuation of your property. We visit the property, advise you on a realistic asking price and we explain our way of working. <br/>
        You can decide in all freedom whether or not you would like to work with us for the sale of your property.
    </xpath>
    <!-- Paragraph 2 -->
    <xpath expr="//p[2]" position="replace" />
    <!-- Image -->
    <xpath expr="//img" position="attributes">
        <attribute name="src">/web_editor/image_shape/website.s_text_image_default_image/web_editor/solid/sld_square_1.svg?c2=o-color-3</attribute>
        <attribute name="data-shape">web_editor/solid/sld_square_1</attribute>
        <attribute name="data-original-mimetype">image/jpeg</attribute>
        <attribute name="data-file-name">s_text_image.svg</attribute>
        <attribute name="data-shape-colors">;o-color-3;;;</attribute>
    </xpath>
</template>

</tele>
